* {
    box-sizing: border-box;
}

body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;

    background: #111;
    color: #fff;

    font-family: Arial, sans-serif;
}

main {
    text-align: center;
}

h1 {
    font-size: 64px;
    margin: 0;
}

p {
    font-size: 30px;
    opacity: 0.9;
}